/*
Copyright © 2024 filifa

This program is free software: you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation, either version 3 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY
WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program. If not, see <http://www.gnu.org/licenses/>.
*/
package statsapi

type SportID int

const (
	MLB                  SportID = 1
	TripleA              SportID = 11
	DoubleA              SportID = 12
	HighA                SportID = 13
	SingleA              SportID = 14
	Rookie               SportID = 16
	Winter               SportID = 17
	MILB                 SportID = 21
	Independent          SportID = 23
	Negro                SportID = 61
	Korea                SportID = 32
	NPB                  SportID = 31
	International        SportID = 51
	International18U     SportID = 509
	International16U     SportID = 510
	InternationalAmateur SportID = 6005
	College              SportID = 22
	HighSchool           SportID = 586
)
